WordPress.org

Support

Support » Installation » Fatal error: require() [function.require] – new installation

Fatal error: require() [function.require] – new installation

  • I’ve attempted three times today to install WordPress on my new site following the instructions. I’ve deleted two installs (both with errors), and on the third install have this new error:

    Warning: require(/home/cookboo/public_html/wp-includes/query.php) [function.require]: failed to open stream: No such file or directory in /home/cookboo/public_html/wp-settings.php on line 109

    Fatal error: require() [function.require]: Failed opening required ‘/home/cookboo/public_html/wp-includes/query.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/cookboo/public_html/wp-settings.php on line 109

    Is there are simple way to fix this?

Viewing 1 replies (of 1 total)
  • I have a similar issue but I’ve only run the upgrade once …

    Warning: copy(/home/dd3ndh7/public_html/churchofourlord.org/wp-cron.php) [function.copy]: failed to open stream: Permission denied in /home/dd3ndh7/public_html/churchofourlord.org/wp-admin/includes/class-wp-filesystem-direct.php on line 200

    Warning: copy(/home/dd3ndh7/public_html/churchofourlord.org/wp-cron.php) [function.copy]: failed to open stream: Permission denied in /home/dd3ndh7/public_html/churchofourlord.org/wp-
    admin/includes/class-wp-filesystem-direct.php on line 200
    Could not copy file.: /home/dd3ndh7/public_html/churchofourlord.org/wp-cron.php

    Hoping there is a fix for this, thank you in advance

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error: require() [function.require] – new installation’ is closed to new replies.
Skip to toolbar